PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

219w ago - I am releasing this PlayStation 3 homebrew application for a good friend who wishes to remain anonymous, called Easy MFWBuilder v0.1 it simply allows users to build Modified PS3 Firmware.

Download: Mirror 1 / Mirror 2 / Mirror 3 / Mirror 4 / Mirror 5 / Mirror 6

Easy MFWBuilder Version 0.1

An absolutely foolproof application:

  • Run it
  • Install to its default directory
  • Run the shortcut on the desktop
  • Done!

Need a OFW to edit? Get one Here.

Notes: Firmware 3.15, 3.41 and 3.55 only, and if you have any issues change -C:\Users\Adam- to your user name and don't use the shortcut.

Just because there are plenty of mirrors does not make it enough! Mirror it!


Easy MFWBuilder v0.1 to Build Modified PS3 Firmware is Released

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.



#29 - privatus - 219w ago
privatus's Avatar
Mad Catz Interactive, Inc. is a peripherals manufacturer for various video game consoles headquartered in San Diego, California. It produces a wide range of accessories including control pads, memory cards, connection cables and other human interface devices.

They have issues with all peripheral's 2008 and older with the 3.50 firmware and later on the ps3. They are a world leading peripheral manufacturer whom acquired Joytech and Tritton Technologies. They were also commissioned by Capcom to produce FightSticks and FightPads for Street Fighter IV.

ih8Jelsoft, MadCatz don't produce third party peripherals that were flammable or knock-off, there also a registered Company listed on the Toronto Stock Exchange but thats not good enough for Sony who blocked a large section of there peripherals dated before 2008 on there 3.50 and above firmware. I think enough said.

PLAYSTATION 3

Q: My Playstation 3 Gamepad (item# 8886, 8856, 8846, 8816 and 8806) will not work on my Playstation 3 system anymore after I updated to firmware v3.50.

A: We have found that some of the older Playstation 3 wired and wireless controllers do not work on the new firmware v3.50. From our testing it looks like some models of wired and wireless PS3 controllers that were made on or before 2008, will not function with firmware v3.50. Anything made in 2009 and newer, we have not had any issues with so far. Please contact Mad Catz for further assistance or e-mail techsupport.

#28 - leukotic - 219w ago
leukotic's Avatar
Why would you even have your CFW PS3 connected to the net in the first place? It's not like the PSN works on them anymore. Who cares what the TOS says or what backdoor rootkits Sony may have in the 3.55 FW version... if you aren't connected to the net and disable the PS3's net connection then you have nothing to worry about.

No internet = closed system, and there is absolutely nothing Sony can do to the PS3.

#27 - privatus - 219w ago
privatus's Avatar
Sony doesn't have a Spy satellight GrandpaHomer but they did have The Sony BMG CD copy protection scandal and commercially-backed spyware and rootkit implimented in there product's in the past.

As a result, a number of parties have filed lawsuits against Sony BMG; the company ended up recalling all the affected CDs; and greater public attention was drawn to the issue of commercially-backed spyware and rootkits. Additionally, further investigation revealed that Sony had created its copyright protection software, in part, using LAME code written by Jon Lech Johansen, violating the GNU Lesser General Public License.

I think enough said about Sony.

ih8Jelsoft i never said they never checked the logs, checking logs from server side and monitoring the PS3 function for authentication, copy protection purposes are quite diffrent. Do you really think sony never implamented any form of backdoor in 3.55 then your a bigger fool than i thought, do you think sony decided to lie on there latest Terms and conditions when installing 3.55 OFW its there in black and white.

Bottom line is sony are covering there behind so that no legal action can be taken when they added the AUTHENTICATION feature's such as system monitoring/diagnostics. re-read section four of the 3.55 TOC. They already implamented Silent install in recent firmwares even though its was optional, in 3.60 its no longer optional, changes are made to the users ps3 without the users permission. SCE reserves the right to use any other authentication or security system, or method in connection with the PS3TM system. I think i made my point.

ps: you never really countered anything, Each TOC is diffrent depending on firmware version and what system feature's where added or removed at the time. Unless you mean PSN TOC which is also diffrent depending what sony specifed in there latest PSN updates within the system.

#26 - ih8Jelsoft - 219w ago
ih8Jelsoft's Avatar
privatus: The "third party" peripherals that got blocked were flammable knock-off DualShock controllers. There are no licensed devices that were blocked. You want to use a cheap Chinese knock-off controller that'll catch fire, that's your prerogative.

You're deluding yourself if you think Sony won't check what a 3.41 console has been running. If a 3.41 is connected to the internet, I'm fairly sure that $ony will poll the device's logs whether or not you sign in.

Homebrew compatibilty? Any homebrew that by now hasn't been built using updated tools is called abandonware. Could you give some examples?

#25 - privatus - 219w ago
privatus's Avatar
I also have my own experience with my second ps3 which i lost some third party compatibility. for example Sony did block some third party devices ie some unofficial controllers and arcade sticks.

I would certinly send you multiple links which clearly states there is compatability issues with 3.55 why would you update to a firmware that reduces the compatability of devices it accepts. Regarding PSN Sony require the user to accept there TOC if you dont accept you don't break the TOC agreement they cant prove you seen it therefor they hesitate on banning the user whom never agreed to there terms.

#24 - ih8Jelsoft - 219w ago
ih8Jelsoft's Avatar
Privatus I was going to counter all of those, but GrandpaHomer beat me to it LOL.

Seriously, you agree to the TOC regardless of what f/w you're on. It's not as if a PS3 at a lower f/w is somehow under a separate set of rules on PSN. Actually, I'm fairly sure that a PS3 that's connected to the internet on any f/w will upload data about what the console had been running to $ony regardless of whether or not you connect to PSN. That's what the EULA was modified for. Data mining and possible bannings.

#23 - GrandpaHomer - 219w ago
GrandpaHomer's Avatar
You should get your facts right / knowledge about the subject:

1. Neither with 3.55 - only FAKE / Counterfeit DS3 mainly were blocked from being used, all other 3rd equipment works just fine (even majority of the "non-certified" ones).

2. As well as with 3.55. If somebody is refusing to release / compile the software for latest firmware it's his / her problem - thre is plenty of alternatives.

3. + 4. Why would I connect to PSN or even internet with CFW?? Or do you thing Sony is using a secret satelites or gremlins to spy on us?

#22 - privatus - 219w ago
privatus's Avatar
Here's a reason not to goto 3.55:

1. With 3.41 you don't lose Third party support on hardware/equipment
2. Homebrew works flawlessly on 3.41
3. I like my privacy. Why? read below.
4. SCEA requires when installing 3.55 firmware that you agree to there toc agreement. They installed a feature that gave SCEA/Sony the ability/right to retrieve information about your hardware and software for authentication.

Don't forget what your "agreeing" to when you update to 3.55 for CFW! incase you forgot...

4. COLLECTION OF INFORMATION/ AUTHENTICATION

SCE may retrieve information about your hardware and software for authentication, copy protection, account blocking, system monitoring/diagnostics, rules enforcement, game management, marketing purposes, tracking user behavior and other purposes. The information collected is not your personally identifying information. SCE may use DNAS (Dynamic Network Authentication System), a proprietary system designed to authenticate game titles and the PS3TM system when you connect the PS3TM system to a network, to collect this information. Any unauthorized transfer, exhibition, export, import or transmission of programs and devices circumventing DNAS may be prohibited by law. SCE reserves the right to use any other authentication or security system, or method in connection with the PS3TM system. You can find more information on how SCE or its affiliated companies may use the collected information by referring to the privacy policy on the SCE company's website for your territory. The applicable privacy policy applies to your use of the PS3TM system.

ih8Jelsoft maybe if you took the time to read the TOC that you agreed too when installing 3.55, then maybe you would understand why the wise people stayed on 3.41

#21 - whompus60 - 219w ago
whompus60's Avatar
Quote Originally Posted by dyceast View Post
Is this just for gamesaves or USB sticks in General? E.g. copying music to PS3 as well etc?

If I remember right it was just in the game save area. That makes me think it is likely a typo in the rco or xml it reworks for game_tool area.

#20 - ih8Jelsoft - 219w ago
ih8Jelsoft's Avatar
Quote Originally Posted by Bishoff View Post
There's no reason to go to 3.55 at this point unless a new workaround for online comes back which will probably be out soon. I stayed on 3.41 but went to hermes and glad I did. No more dongle

Um, yes. I like not having 3D-capability. I like having to constantly replace eboots for all my games. I like to d/l a new utility, and hoping that there's a 3.41 version of it.

Yes. No reason.